+2

EverSync for IE gives a script error on Windows 10. Can't login

mark pompey 4 years ago updated by Nasim Sadikov 4 years ago 7

When EverSync for IE starts on one of my Windows 10 machines, it does not allow for login to the EverHelper account. It either shows an empty page (under the EverHelp logo) or gives a script error.

 

See attached for script error message.



We've updated EverSync today. Try again this link: https://www.everhelper.me/synchronizer.php

What EverSync version do you use?

1.2.0.0  It works on two other computers. For some reason, it gives the script message only on THIS computer

I am trying to log into my account on the IE browser, I was wondering it that might make a difference. When I attempt to login from any EverSync/EverHelper page on IE, it gives this warning: Your browser is too old and is not supported by our service. Please update your browser according to these instructions:

If I go to the link provided, it gives options to download different versions of IE11, When you select the bottom two versions, it does not launch anything. I have tried on several browsers.

Removing the application and reinstalling does not help. Any other settings that I should check on this computer that might be different then my other computers?

Do you have an update on this item? I know others were getting this as well. I am only getting this on one computer.

Current version is 1.2.5.0


Try to delete your EverSync and install the latest build, please.


https://www.everhelper.me/synchronizer.php

I had the same script error after installing the Everysinc IE on windows 10. But the error disappeared after restarting my computer several times.